<jds-bi-modal
  id="modal-survey"
  #modal
  [position]="'center'"
>
  <ng-container ngProjectAs="header">
    <div></div>
    <button
      class="t-button-close"
      (click)="closeModal()"
      role="button"
      type="button"
    >
      <jds-bi-icon
        [size]="14"
        name="xmark"
      />
    </button>
  </ng-container>
  <ng-container ngProjectAs="body">
    <div [ngClass]="jds.textAlign('center')">
      Berikan penilaian Anda terhadap Satu Data Jabar <br />melalui survei 5
      menit ini.
    </div>
  </ng-container>
  <ng-container ngProjectAs="footer">
    <div [ngClass]="[jds.d('grid'), jds.w('full')]">
      <button
        [colorScheme]="colorScheme"
        (click)="openSurvey()"
        jdsBiButton
        type="button"
      >
        Isi Survey
      </button>
    </div>
  </ng-container>
</jds-bi-modal>
